@import url('https://fonts.googleapis.com/css?family=Noto+Sans|Roboto:300,400');

/*global*/

*{
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
    padding: 0;
  
    
}
*, *:before, *:after{

    box-sizing: inherit;
}

html{
    font-size: 62.5%;
    box-sizing: border-box;
    
}

body{

font-size: 1.6rem;
line-height: 3rem;
}

img{
    max-width: 100%;
}

h1{
font-size: 3.8rem;
}
h2{
    font-size: 3.4rem;
}
h3{
    font-size: 3rem;
}

h4{
    font-size: 2.6rem;
}

 .contenedor{
 
 max-width: 120rem;
 margin: 0 auto 0 auto;
 }

/*utilidades*/
.seccion{
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.fw-300{
font-weight: 300;

}

.centrar-texto{

text-align: center;

}
.margenes-titulos{

margin-top: 4rem;
margin-bottom: 4rem;

}
.margenes-titulos-m{

    margin-top: 2rem;
    margin-bottom: 2rem;
    
    }
.d-block{
    display: block!important;
   }
.contenido-centrado{
    max-width: 800px;
}
/*botones*/

.boton{

   padding: 1rem 3rem; 
   display: inline-block;
   margin-top: 3rem;
   text-align: center;
}
.boton-color{
background-color: rgb(190, 140, 0);
color: #ffffff;
text-decoration: none;


}

.boton-morado{
    background-color:   #9a34a5;
    color: #ffffff;
    text-decoration: none;
    
}
/*header*/

.cabecera{
background-color: #333333;
padding: 1rem 0 3rem 0;


}




.cabecera.inicio{
background: url(../img/header.jpg);
background-position: center center;
background-size: cover;
height: 100vh;
min-height: 60rem;

}

.contenido-header{
height: 100%;
display: flex;
flex-direction: column;
justify-content: space-between;



}

.contenido-header h1{
    color: #ffffff;
    padding-bottom: 2rem;
    max-width: 60rem;
    line-height: 2;

}
.barra { 

display: flex;
justify-content: space-between;
align-items: center;
padding-top: 3rem;
}
/*navegacion*/

.navegacion a{

color: #ffffff;
text-decoration: none;
font-size: 1.8rem;
margin-right: 2rem;

}

.navegacion a:hover{
    color:  #9a34a5;
}

.navegacion a:last-of-type{
    margin-right: 0;
}


    
/* Seccion portada*/

/*iconos en flex*/

.iconos-nosotros{

display: flex;
justify-content: space-between;

}
.icono{
    flex-basis: calc(33.3% - 1rem);
    text-align: center;
 
}

.icono h3 {
    text-transform: uppercase;
    padding: 3rem;
    text-align: center;
}

/*anuncios*/

.contenedor-anuncio
{

display:flex;
justify-content: space-between;
margin-bottom: 2rem;
flex-wrap: wrap;
}

.anuncio{
flex: 0 0  calc(33.3% - 1rem);    
border: 1px solid  #b5b5b5;
background-color: #f5f5f5;
}
.contenido-anuncio{
padding: 2rem 4rem 2rem 4rem;

}
.contenido-anuncio h3{

font-size: 2.8rem;

}
.contenido-anuncio h3, .contenido-anuncio p {

 margin-top: 1rem;
 margin-bottom: 1rem;

}
.precio{
    color:  #9a34a5;
    font-weight: bold;
}

.iconos-caracterisiticas{
list-style: none;
display: flex;
padding: 0;
justify-content: space-evenly;
flex: 1;
max-width: 500px;

}

.iconos-caracterisiticas li {
 
    display: flex;
}

.iconos-caracterisiticas li img {
   margin: 1rem;
   
}
.ver-todas{
    display: flex;
    justify-content: flex-end;
}

/*contacto home*/

.imagen-contacto{

background-image: url(../img/encuentra.jpg);
background-position: center center;
background-size: cover;
height: 40rem;
display: flex;

align-items: center;
}

.contenido-contacto{

flex: 1;
color: #ffffff;
line-height: 5rem;
}

/*contacto home*/
.seccion-inferior{

    display: flex;
    justify-content: space-between;
}

.seccion-inferior .blog{

    flex-basis: 60%;

}
.seccion-inferior .testimoniales{

    flex-basis: calc(40% - 2rem);

}

.entrada-blog{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.entrada-blog:last-of-type{
    margin:0;
}
.entrada-blog .imagen{
flex-basis: 40%;
}

.entrada-blog .texto-entrada{
flex-basis: calc(60% - 2rem);

}

.texto-entrada a {
    text-decoration: none;
    color: black;
}
.texto-entrada a:hover{

    color:  #9a34a5;
    
}

.texto-entrada h4::after {

content: ' ';
display: block;
width: 15rem;
height: .5rem;
background-color:  rgb(190, 140, 0);
margin-top: 1rem;
}
/** testimoniales**/
.testimonial{

    background-color:  rgb(190, 140, 0);
    font-size: 2rem;
    padding: 4rem;
    color:#ffff;
    border-radius: 2rem;
 line-height: 2;
}
.testimonial p{
    text-align: right;
}

.testimonial blockquote::before{

content: '';
background-image: url(../img/comilla.svg);
width: 4rem;
height: 4rem;
position: absolute;

top:-1rem;
left: -2rem;

}

.testimonial blockquote{

position: relative;
padding-left: 5rem;
}

/**footer**/
.site-footer{
 margin: 0;
   background-color: #333333; 
}
.contenedor-footer{
margin-top: 4rem;    
padding: 3rem 0;
display: flex;
justify-content: space-between;

}
.copyright{
    color: #ffff;
}

/**Comienza el código de las páginas internas**/
/**nosotros**/
.contenido-nosotros{

display: grid;
grid-template-columns: repeat(2, 1fr);
grid-gap: 2rem;

}

.texto-nosotros blockquote{

font-weight: bold;
font-size: 3rem;
padding: 1rem 0 3rem 0;

}

/**resumen propiedad**/

.resumen-propiedad{

display: flex;
justify-content: space-between;
align-items: center;

}
.resumen-propiedad p {
    align-items: center;
   margin: 1rem;
}

/*entrada blog*/
.firma{
 margin: 0;
 font-weight: bold;
}